/* Dheeraj 22-Dec-2025 : Worked related to color popup */
body {
  background-color: var(--background-color--background-primary);
  color: #14145a;
  letter-spacing: -0.02em;
  font-family: Sailec, Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5;
}
.mobile-menu-top-bar * {
    min-height: 0;
    min-width: 0;
}

.site-header {
  letter-spacing: normal;
}

.navigation-search-bar .search-button, .mobile-sub-menu .shop-lense{
  box-sizing: unset;
}

#information-page a:active{
  outline: 0;
  background-color: #14145a26;
}

.w-inline-block {
  max-width: 100%;
  display: inline-block;
}
.w-button {
    color: #fff;
    line-height: inherit;
    cursor: pointer;
    background-color: #3898ec;
    border: 0;
    border-radius: 0;
    padding: 9px 15px;
    text-decoration: none;
    display: inline-block;
}
/* ------------------------------------ Start Button Style --------------------------------- */


/* ----- light background---- */
.button {
  /* color: #fff;
  text-align: center;
  background-color: #14145a;
  border: 1px solid #12145a;
  border-radius: 100vw;
  padding: .75rem 1.5rem;
  line-height: 1.5;
  text-decoration: none; */
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  color: #fff;
  background-color: #14145a;
  border: 1px solid #14145a;
  border-radius: 100vw;
  flex: none;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  transition: all .2s;
  display: inline-flex;
  padding: 0.75rem 1.5rem;
  font-family: Sailec;
}

.button.is-secondary {
    color: var(--base-color-brand--rich-blue);
    border-color: inherit;
    background-color: #0000;
}

.button.is-tertiary {
    color: var(--base-color-brand--rich-blue);
    background-color: #14145a1a;
    border-color: #0000;
}

.button.is-link {
    grid-column-gap: .25rem;
    grid-row-gap: .25rem;
    color: #14145a;
    background-color: #0000;
    border-style: none;
    padding: .25rem 0;
    line-height: 1;
    text-decoration: underline;
}

.button:hover {
    background-color: var(--base-color-brand--coral);
    border-color: #14145a00;
    border: 1px solid var(--base-color-brand--coral);
}

.button.is-secondary:hover {
    background-color: var(--base-color-brand--rich-blue);
    color: var(--base-color-brand--white);
    border-color: #14145a00;
    border: 1px solid var(--base-color-brand--rich-blue);
}
.button.is-tertiary:hover {
    background-color: #14145a4d;
    border: 1px solid #14145a4d;

}
.button.is-link:hover {
    color: #f07350;
}

/*------------- Dark Background---------- */
.button.is-alternate {
    color: #14145a;
    background-color: #fff;
    border-color: #fff;
}
.button.is-secondary.is-alternate {
    color: #fff;
    background-color: #0000;
}
.button.is-tertiary.is-alternate {
    color: var(--base-color-brand--white);
    background-color: #fff3;
}

.button.is-link.is-alternate {
    color: var(--base-color-brand--white);
    background-color: #0000;
    border-radius: 0;
}

.button.is-alternate:hover {
    border-color: var(--base-color-brand--coral);
    background-color: var(--base-color-brand--coral);
    color: #fff;
    border: 1px solid;
}

.button.is-secondary.is-alternate:hover {
    border-color: var(--base-color-brand--white);
    background-color: var(--base-color-brand--white);
    color: var(--base-color-brand--rich-blue);
    /* border: 1px solid; */
}
.button.is-tertiary.is-alternate:hover {
    background-color: #fff6;
    border-color: #0000;
    border: 1px solid;
}

.button.is-link.is-alternate:hover {
    color: var(--base-color-brand--coral);
    background-color: #0000;
    border: 1px solid #0000;
}

/* button group */
.button-group {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    flex-wrap: wrap;
    align-items: center;
    display: flex;
}

/* ------------------------------------ End Button Style --------------------------------- */

/* ------------------------------------  Start Icon Style -------------------------------------*/
.icon-embed-xxsmall {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 1rem;
    height: 1rem;
    display: flex;
}

.icon-embed-xsmall {
  flex-direction: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  display: flex;
}

.icon-height-xxsmall {
  height: 1rem;
}

/* ------------------------------------  End Icon Style -------------------------------------*/



.activities-container {
  gap: 40px;
  opacity: 1;
  padding-top: 96px;
  padding-right: 64px;
  padding-bottom: 96px;
  padding-left: 64px;
  background: var(--Background-primary, rgba(255, 255, 255, 1));
}

.sport-container {
  width: 768px;
  opacity: 1;
  gap: 112px;
  margin: auto;
}

.sport {
  width: 768;
  height: 678;
  gap: 20px;
  opacity: 1;
}

.heading-1 {
  width: 768px;
  height: 64px;
  gap: 20px;
  opacity: 1;
}

.lens-item {
  width: 100%;
  height: 100%;
  gap: 24px;
  opacity: 1;
  border-radius: 16px;
  padding: 16px;
}

.lens-info {
  margin-bottom: 50px;
}

.lens-title {
  font-weight: 500;
  font-family: Sailec;
  font-style: Medium;
  font-size: 18px;
  line-height: 120%;
  letter-spacing: -2%;
  text-align: center;
  color: rgba(20, 20, 90, 1);
  width: 154px;
  height: 35px;
  opacity: 1;
}

.sport-image {
  width: 768px;
  height: 288px;
  gap: 24px;
  opacity: 1;
  border-radius: 16px;
  object-fit: cover;
}

.header-icon {
  width: 64px;
  height: 64px;
  gap: 15.36px;
  opacity: 1;
  padding-top: 23.04px;
  padding-right: 28.81px;
  padding-bottom: 23.04px;
  padding-left: 28.81px;
  border-radius: 15.36px;
  background: rgba(20, 20, 90, 0.04);
}

.header-title {
  font-weight: 500;
  font-family: Sailec;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: -2%;
  color: var(--color-brand-rich-blue, rgba(20, 20, 90, 1));
}

.header-activity {
  font-weight: 500;
  font-family: Sailec;
  font-style: Medium;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -1%;
  color: var(--color-brand-rich-blue, rgba(20, 20, 90, 1));
  opacity: 1;
}

.heading-2 {
  width: 768px;
  font-weight: 500;
  font-family: Sailec;
  font-style: Medium;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
  color: var(--color-brand-rich-blue, rgba(20, 20, 90, 1));
  opacity: 1;
}

.heading-2 span {
  font-weight: 400;
  font-style: normal;
  font-family: Sailec;
}

.top-picks {
  font-weight: 500;
  font-family: Sailec;
  font-style: Medium;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: -1%;
  color: rgba(20, 20, 90, 1);
}

.lens-icon {
  width: 154px;
  height: 75px;
  opacity: 1;
  mix-blend-mode: multiply;
  object-fit: cover;
}

/* features and benefits */
.feature div:first-child {
  font-weight: 500;
  font-family: Sailec;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: -2%;
}

.feature div:not(:first-child) {
  font-weight: 400;
  font-family: Sailec;
  font-size: 18px;
  line-height: 150%;
  letter-spacing: 0%;
}

.light-condition-option {
  gap: 24px;
  place-items: center;
  text-align: center;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -o-font-smoothing: antialiased;
  -webkit-appearance: none;
}

.header_component {
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: min(40vw, 38rem);
  padding: 9rem 6rem 3rem;
  display: flex;
  position: relative;
}

.container-large {
  width: 100%;
  max-width: 82rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.header_content-wrapper {
  flex-flow: column;
  max-width: 38rem;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}

.header_image-wrap {
  z-index: 0;
  position: absolute;
  inset: 0%;
}

/* .h-style-1 {
  letter-spacing: -0.04em;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
  font-family: Sailec;
} */

.spacer-xsmall {
  width: 100%;
  padding-top: 1rem;
  line-height: 0;
}

.spacer-medium {
  width: 100%;
  padding-top: 2rem;
  line-height: 0;
}

p {
  margin-bottom: 0;
  margin-top: 0;
  padding-bottom: 0;
}

/* .header_content-mobile {
  display: none;
} */

h1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 3rem;
  font-weight: 700;
  font-family: Sailec;
  line-height: 1.2;
}

.section-padding-medium {
  padding: 4rem 2rem;
}

* {
  box-sizing: border-box;
}
.top-header-bar *{
  box-sizing:unset
}
/* .section_header *,
.light_condition_sec *,
.section_activity * {
  box-sizing: border-box;
} */

h2 {
  margin-top: 20px;
  font-size: 32px;
  line-height: 36px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 2.5rem;
  font-weight: 700;
  font-family: Sailec;
  line-height: 1.2;
}

.text-weight-medium {
  font-weight: 500;
  font-family: Sailec;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.activity_component {
  flex-flow: column;
  width: 100%;
  display: flex;
}

.activity_image-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  aspect-ratio: 2.39;
  object-fit: cover;
  border-radius: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.activity_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

img {
  max-width: 100%;
  display: inline-block;
}

img {
  vertical-align: middle;
  max-width: 100%;
  display: inline-block;
  border: 0;
}

.spacer-small {
  width: 100%;
  padding-top: 1.5rem;
  line-height: 0;
}

.activity_heading-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.activity_heading-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-weight-medium {
  font-weight: 500;
  font-family: Sailec;
}

p {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  line-height: 1.5;
  font-family: Sailec, Arial, sans-serif;
}

.spacer-xsmall {
  width: 100%;
  padding-top: 1rem;
}

.text-weight-medium {
  font-weight: 500;
  font-family: Sailec;
}

.activity_icon-wrap {
  background-color: #14145a0d;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  display: flex;
}

.section-padding-medium {
  padding: 4rem 2rem;
}

.cta_card.bg-light-blue {
  background-color: #a5e1f0;
  border-radius: 1rem;
}

.cta_card {
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 6% 8%;
  display: flex;
}

.cta-content {
  text-align: center;
  flex-flow: column;
  align-items: center;
  max-width: 56rem;
  display: flex;
}

.h-style-6 {
  font-size: 1.125rem;
  font-weight: 500;
  font-family: Sailec;
}

.h-style-2 {
  letter-spacing: -0.03em;
  font-size: 2.5rem;
  font-weight: 700;
  font-family: Sailec;
  line-height: 1.2;
}

#information-page a:hover {
  color: white;
}


.feature_container {
  height: 70vh;
  max-height: 48rem;
  display: flex;
}

.feature_image-wrapper {
  flex-flow: column;
  flex: 50%;
  justify-content: center;
  align-items: flex-start;
  position: relative;
}

.feature_image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.feature_content-wrapper {
  flex-flow: column;
  flex: 50%;
  justify-content: center;
  align-items: center;
  padding: 5%;
  display: flex;
}

.background-color-secondary {
  background-color: #eee;
}

.max-width-medium {
  width: 100%;
  max-width: 35rem;
}

.text-size-medium {
  font-size: 1.125rem;
}

.bg-color-yellow {
  background-color: #ffbe0f;
}

.h-style-3 {
  letter-spacing: -0.03em;
  /* padding-bottom: 0; */
  font-size: 2rem;
  font-weight: 500;
  font-family: Sailec;
  line-height: 1.2;
}

.activity_grid-wrapper {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.activity_light-item {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  text-align: center;
  border-radius: 0.5rem;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0 1rem;
  display: flex;
}

.icon-embed-medium {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.activity_lens-text {
  font-weight: 500;
  font-family: Sailec;
}

.activity_lens-image {
  aspect-ratio: 2;
  mix-blend-mode: multiply;
  object-fit: cover;
  width: 100%;
}

.light_lens-grid {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  display: grid;
}

.activity_lens-item {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  text-align: center;
  background-color: #14145a0d;
  border-radius: 0.5rem;
  flex-flow: column;
  flex: 0 33%;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding: 1rem;
  display: flex;
  cursor: pointer;
}

.activity_lens-item:hover {
  background-color: #14145a26;
}

.activity_lens-grid {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

/* .button {
  color: #fff;
  text-align: center;
  background-color: #14145a;
  border: 1px solid #12145a;
  border-radius: 100vw;
  padding: 0.75rem 1.5rem;
  line-height: 1.5;
  text-decoration: none;
}

.button:hover {
  background-color: #14145a99;
  border-color: #14145a00;
}

.button.is-secondary {
  background-color: #0000;
  color: inherit;
  border-color: inherit;
}

.button.is-secondary:hover {
  background-color: #14145a33;
  color: #14145a;
  border: 1px solid #14145a00;
} */

.pop-up_wrapper {
  z-index: 9999;
  background-color: #000c;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  padding-top: 2%;
  padding-bottom: 2%;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}

.pop-up_bg {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: fixed;
  inset: 0%;
}
.pop-up_component-wrapper{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 34rem;
    margin: auto;
}
.pop-up_component {
  background-color: #fff;
  border-radius: 1rem;
  /* flex-flow: column; */
  /* width: 100%;
  max-width: 30rem; */
  /* margin: auto 2%; */
  /* display: flex; */
  position: relative;
  max-height: 90vh;
  overflow-y: auto;
  scrollbar-width: none;
  scroll-behavior: smooth;
}



.pop-up_component::-webkit-scrollbar {
  display: none;
}

.pop-up_image-wrapper {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  position: relative;
  width: 100%;
}

.pop-up_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* position: absolute;
  inset: 0%; */
}

.pop-up_content-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  padding: 1rem;
  display: flex;
}

.pop-up_heading-wrapper {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.w-inline-block {
  max-width: 100%;
  /* display: inline-block; */
}

.pop-up_swatch {
  /* background-image: linear-gradient(#649fd9, #9edcf8); */
  border-radius: 100vw;
  width: 1.5rem;
  height: 1.5rem;
}

.h-style-4 {
  font-size: 1.5rem;
  font-weight: 500;
}

.pop-up_range-tag {
  background-color: #fff;
  border: 1px solid #dedee1;
  border-radius: 0.25rem;
  justify-content: center;
  align-items: center;
  padding: 0.25rem 0.5rem;
  display: flex;
}

.pop-up_range-tag.is-off {
  opacity: .35;
  color: #dedee1;
}

.pop-up_features-wrapper {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.pop-up_feature-item {
  background-color: #14145a0a;
  border: 1px solid #14145a0a;
  border-radius: 0.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0.75rem;
  display: flex;
  flex: 1;
}

.pop-up_icon-wrapper {
  grid-column-gap: 0.50rem;
  grid-row-gap: 0.50rem;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  flex-flow: wrap;
}

.text-size-xsmall {
  font-size: 0.75rem;
}

.text-size-xxsmall {
  font-size: 0.625rem;
}

.text-style-muted {
  opacity: 0.6;
}

.header_bg-image {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.feature-span-3 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

.feature-span-6 {
  grid-area: span 1 / span 6 / span 1 / span 6;
}

.feature-span-2 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

/* .popup-features {
  display: flex;
  flex-direction: row;
  gap: 8px;
  padding: 0;
} */

.pop-up_close-icon {
    color: #14145a80;
    display: flex;
    justify-content: end;
    padding: 5px;
    align-items: center;
    position: absolute;
    z-index: 999;
    right: 3rem;
    top:1rem;
    padding: 0.5rem;

}

.pop-up_close-icon svg {
  position: relative;
  cursor: pointer;
}

body.no-scroll {
  overflow: hidden;
}

.pop-up_feature-description {
  display: flex;
  padding: 0.75rem 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.25rem;
  border-style: solid;
  border-width: 1px;
  border-color: #14145a0a;
  border-radius: 0.5rem;
  background-color: #14145a0a;
}

.swiper {
    height: 100%;
    --swiper-pagination-color: #8A8AA8; 
    --swiper-pagination-bullet-inactive-color: #C4C4D2;
    --swiper-pagination-bullet-inactive-opacity: 0.6
}
.video-container{
  position: relative;
  height: 100%;
}
.video-container video {
    pointer-events: none;
    display: block;
}
.video-container:hover .video-controls {
    opacity: 1;
}
.video-controls {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease;
}
.play-pause-btn {
    width: 3.5rem;
    height: 3.5rem;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.play-pause-btn svg {
    width: 1.5rem;
    height: 1.5rem;
    fill: #fff;
}


.image-caption {
    padding: 12px 15px;
    background: #f8f9fa;
    font-size: 14px;
    color: #495057;
    text-align: center;
    border-top: 1px solid #e9ecef;
}
.pop-up_feature-label {
  opacity: 0.6;
  font-size: 0.625rem;
}
.pop-up_navigation {
    justify-content: flex-start;
    align-items: center;
    height: 100%;
    padding-left: .5rem;
    padding-right: .5rem;
    display: flex;
    position: relative;
}
.pop-up_arrow {
    z-index: 1;
    color: #fff;
    background-color: #ffffff40;
    border-radius: 100vw;
    justify-content: center;
    align-items: center;
    width: auto;
    height: 3rem;
    margin-top: auto;
    margin-bottom: auto;
    transition: background-color .3s;
    display: flex;
    position: relative;
}
.pop-up_arrow.is-back {
    transform: rotate(180deg);
}
.icon-embed-xxsmall {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 1rem;
    height: 1rem;
    display: flex;
}
.w-embed:before, .w-embed:after {
    content: " ";
    grid-area: 1 / 1 / 2 / 2;
    display: table;
}
.pop-up_arrow:hover {
    background-color: #14145a33;
}
@media screen and (max-width: 991px) {
  .h-style-2 {
    font-size: 2.5rem;
  }

  .feature_container {
    height: auto;
  }

  .feature_content-wrapper {
    padding: 8% 4%;
  }

  /* .h-style-1 {
    font-size: 3rem;
  } */

  .header_component {
    height: auto;
    min-height: 44vw;
    max-height: none;
    padding: 8rem 2rem 2rem;
  }

  .section-padding-medium {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .h-style-3 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 767px) {
  .h-style-2 {
    font-size: 2rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .cta_card {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .section-padding-medium {
    padding: 2rem 1rem;
  }

  .feature_container {
    flex-flow: column;
    max-height: none;
  }

  .feature_image-wrapper {
    aspect-ratio: 3 / 2;
    order: -1;
  }

  .feature_content-wrapper.background-color-secondary {
    padding: 3rem 1rem;
  }

  .activity_heading-wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .spacer-xsmall {
    padding-top: 0.75rem;
  }

  /* .h-style-1 {
    font-size: 2.5rem;
  } */

  h1 {
    font-size: 2.75rem;
  }

  .header_component {
    /* background-position: 100%;
    height: auto;
    min-height: 24rem;
    max-height: none; */
    padding: 8rem 1rem 2rem;
  }

  .section-padding-medium {
    padding: 2rem 1rem;
  }

  .spacer-small {
    padding-top: 1.25rem;
  }

  .activity_heading-wrap {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .activity_heading-content {
    display: flex;
  }

  .h-style-3 {
    font-size: 2rem;
  }

  h2 {
    font-size: 2rem;
  }

  .spacer-xsmall {
    padding-top: 0.75rem;
  }

  .section-padding {
    padding: 1rem;
  }

  .upgrade-section {
    padding: 16px;
  }

  .upgrade {
    padding: 16px;
  }

  .upgrade-heading1 {
    font-size: 12px;
  }

  .upgrade-heading2 {
    font-size: 18px;
  }

  .find-sunglasses {
    font-size: 10px;
  }

  .activity_lens-item {
    padding: 1rem 0.5rem;
  }

  .activity_light-item {
    flex-flow: column;
    flex: 1 0 20%;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }

  .activity_lens-text {
    font-size: 0.875rem;
  }
}

@media screen and (max-width: 479px) {
  /* .header_content-mobile {
    background-color: #f4f4f5;
    padding: 2rem 1rem;
    display: block;
  } */

  /* .h-style-1 {
    font-size: 2rem;
  } */

  h1 {
    font-size: 2rem;
  }

  /* 
  .hide-mobile-portrait {
    display: none;
  } */

  .header_component {
    /* background-position: 75%;
        height: 55svh;
        min-height: auto; */
    padding: 0rem;
    flex-flow: column;
    background-color: rgb(244, 244, 245);
    color: rgb(20, 20, 90);
  }

  .h-style-3 {
    font-size: 1.75rem;
  }

  h2,
  h3 {
    font-size: 1.75rem;
  }

  .h-style-2 {
    font-size: 1.75rem;
  }

  .h-style-6 {
    font-size: 1rem;
    line-height: 1.4;
  }

  .cta_card {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .light_lens-grid {
    flex-flow: row;
  }

  .activity_grid-wrapper {
    flex-flow: column;
    grid-template-columns: 1fr 1fr;
  }

  .activity_light-item {
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    padding: 0.5rem 0 0;
  }

  .activity_lens-grid {
    grid-template-columns: 1fr 1fr;
  }

  .header_content-wrapper {
    padding: 2rem 1rem;
  }

  .header_bg-image {
    /* position: absolute;
    inset: 0% 20% 0% auto;
    overflow: visible; */
    object-position: 65% center;
  }

  .header_image-wrap {
    width: 100%;
    height: 55vh;
    position: relative;
  }

  .pop-up_icon-wrapper {
    grid-column-gap: 0.25rem;
    grid-row-gap: 0.25rem;
    flex-direction: column;
    align-items: flex-start;
  }
  .pop-up_icon-wrapper.popup-range {
    flex-direction: row;
  }
  .pop-up_content-wrapper {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    padding: .5rem;
  }

  .pop-up_features-wrapper {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
  }

  .feature-span-3 {
    grid-area: span 6 / span 6;
  }

  .feature-span-2 {
    grid-area: span 2 / span 2;
  }

  .pop-up_feature-item {
    padding: 0.5rem;
    flex-flow: row;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
  }
  .pop-up_feature-description {
    padding: 0.75rem 0.5rem;
  }
  .pop-up_feature-label {
    min-width: 8ch;
  }
}